/* mwForum OBPG Style 0.0.1 */
/* buttonIcons="1" */
/* Earthdata colors */
/* line 21, ../sass/styles.scss */
#content {
  padding: 10px;
  font-size: 13px;
  background-color: #f0f0f0;
}

/* line 26, ../sass/styles.scss */
ul.columns a {
  color: white;
}

/* line 30, ../sass/styles.scss */
button.isb {
  color: black;
}

/* line 33, ../sass/styles.scss */
p.cpr, p.cpr > a {
  color: #f0f0f0;
}

/* line 37, ../sass/styles.scss */
#footer > table {
  background: none;
  margin: 0;
  padding: 0;
  border: none;
}
/* line 42, ../sass/styles.scss */
#footer > table td {
  border: none;
}

/* Earthdata sets this to block */
/* line 48, ../sass/styles.scss */
table img {
  display: inline-block !important;
}

/* My Drupal theme sets this to red (this color is from Earthdata) */
/* line 52, ../sass/styles.scss */
.new, .update {
  color: #323232 !important;
}

/******* I pulled out ALL colors (and colored borders) and put them here */
/* I left shadows commented out in their normal place. */
/* Emphasized */
/* line 60, ../sass/styles.scss */
em {
  color: red;
}

/* Link */
/* line 64, ../sass/styles.scss */
a {
  color: blue;
}

/* line 67, ../sass/styles.scss */
a:visited {
  color: blue;
}

/* line 70, ../sass/styles.scss */
a:hover {
  color: red;
}

/* Header cell */
/* line 74, ../sass/styles.scss */
div.hcl {
  border-bottom: 1px solid #486d80;
  background-color: #486d80;
  color: white;
}
/* line 78, ../sass/styles.scss */
div.hcl a {
  color: #b5cede;
}

/* Content cell */
/* line 83, ../sass/styles.scss */
div.ccl {
  background-color: #ecf1f5;
}

/* line 86, ../sass/styles.scss */
div.ccl + div.ccl {
  border-top: 1px solid #ecf1f5;
}

/* Frame */
/* line 90, ../sass/styles.scss */
div.frm {
  border: 1px solid #486d80;
}

/* Button cell */
/* line 94, ../sass/styles.scss */
div.bcl {
  background-color: #ecf1f5;
}

/* Unread and new post */
/* line 98, ../sass/styles.scss */
div.pst.unr div.hcl {
  background-color: #189c54;
}

/* line 101, ../sass/styles.scss */
div.pst.new div.hcl {
  background-color: #673285;
}

/* line 104, ../sass/styles.scss */
button.tbt, button.snp {
  background-color: #ecf1f5;
  color: #486d80;
}

/* Table frame */
/* line 109, ../sass/styles.scss */
table.tbl {
  border: 1px solid #486d80;
}

/* Table header cell */
/* line 113, ../sass/styles.scss */
table.tbl th {
  background-color: #486d80;
  color: white;
}
/* line 116, ../sass/styles.scss */
table.tbl th a {
  color: #b5cede;
}

/* Table content cell */
/* line 121, ../sass/styles.scss */
table.tbl td {
  border-top: 1px solid #486d80;
  background-color: #ecf1f5;
}

/* Hint cell */
/* line 126, ../sass/styles.scss */
div.hnt.exe {
  color: green;
}

/* line 129, ../sass/styles.scss */
div.hnt.err {
  color: red;
}

/* Copyright, page timer
(I've hidden this element up higher by setting these colors to the background)
...('display: none' broke a floating element somehow)
p.cpr, p.pct {
	color: silver;
}
p.cpr a {
	color: #aaaaff;
}
*/
/* Poll result */
/* line 143, ../sass/styles.scss */
div.plb {
  background-color: #00bb00;
}

/* Focused post */
/* line 147, ../sass/styles.scss */
div.pst.fcp div.hcl {
  border-bottom: 1px dotted blue;
}

/* Quote */
/* line 151, ../sass/styles.scss */
blockquote {
  color: gray;
}

/* Tag button */
/* line 155, ../sass/styles.scss */
button.tbt, button.snp {
  border: 1px solid #486d80;
}

/* line 158, ../sass/styles.scss */
button.tbt:hover {
  background-color: white;
}

/* Attached or embedded image */
/* line 162, ../sass/styles.scss */
img.amt, a.url img.emi {
  border: 1px solid blue;
}

/* Dropzone */
/* line 166, ../sass/styles.scss */
.drp {
  outline: 2px dotted blue;
}

/******* Begin butchered Default2 CSS */
/* Body */
/* line 173, ../sass/styles.scss */
body {
  margin: 0;
  padding: 10px;
}

/* Base font */
/* line 179, ../sass/styles.scss */
body, input, textarea, select, button {
  font-size: 13px;
  font-family: verdana, sans-serif;
}

/* Monospaced */
/* line 185, ../sass/styles.scss */
code, pre {
  font-size: 90%;
}

/* Emphasized */
/* line 190, ../sass/styles.scss */
em {
  font-weight: bold;
  font-style: normal;
}

/* Link */
/* line 196, ../sass/styles.scss */
a {
  text-decoration: none;
}

/* line 199, ../sass/styles.scss */
a img {
  border: none;
}

/* Frame */
/* line 204, ../sass/styles.scss */
div.frm {
  margin-top: 10px;
}

/* Header cell */
/* line 210, ../sass/styles.scss */
div.hcl {
  padding: 3px 4px;
}

/* Content cell */
/* line 215, ../sass/styles.scss */
div.ccl {
  padding: 4px;
  word-wrap: break-word;
}

/* line 219, ../sass/styles.scss */
div.ccl > *:first-child {
  margin-top: 0;
}

/* line 222, ../sass/styles.scss */
div.ccl > *:last-child {
  margin-bottom: 0;
}

/* line 225, ../sass/styles.scss */
div.ccl.raw {
  word-wrap: normal;
}

/* Button cell */
/* line 230, ../sass/styles.scss */
div.bcl {
  padding: 3px 4px 3px 1px;
}

/* line 233, ../sass/styles.scss */
div.abl {
  margin-top: 2px;
}

/* Button link */
/* line 238, ../sass/styles.scss */
div.bcl a {
  margin: 0 4px;
  white-space: nowrap;
}

/* line 242, ../sass/styles.scss */
td.shr a.btl {
  margin: 0 2px;
}

/* Page button link */
/* line 247, ../sass/styles.scss */
span.pln {
  float: right;
}

/* line 250, ../sass/styles.scss */
span.pln a {
  margin: 0;
  padding: 0;
}

/* line 254, ../sass/styles.scss */
span.pln span {
  font-weight: bold;
}

/* Navigation */
/* line 259, ../sass/styles.scss */
span.nav {
  float: right;
}

/* Table frame */
/* line 264, ../sass/styles.scss */
table.tbl {
  margin-top: 10px;
  width: 100%;
  border-spacing: 0;
  empty-cells: show;
}

/* line 271, ../sass/styles.scss */
* + html table.tbl {
  border-collapse: collapse;
}

/* Table header cell */
/* line 276, ../sass/styles.scss */
table.tbl th {
  padding: 3px 4px;
  text-align: left;
  font-weight: bold;
}

/* Table header column cell */
/* line 283, ../sass/styles.scss */
table.tbl td.hco {
  width: 20%;
  font-weight: bold;
}

/* Table content cell */
/* line 289, ../sass/styles.scss */
table.tbl td {
  padding: 2px 4px;
}

/* Big table content cell */
/* line 294, ../sass/styles.scss */
table.tbl.btb td {
  background-image: none;
}

/* Table short cell */
/* line 299, ../sass/styles.scss */
table.tbl .shr {
  width: 15%;
  white-space: nowrap;
}

/* Table icon cell */
/* line 305, ../sass/styles.scss */
table.tbl .icl {
  width: 24px;
  text-align: center;
}

/* Top bar frame */
/* line 311, ../sass/styles.scss */
div.frm.tpb {
  margin-top: 0;
}

/* Header title */
/* line 316, ../sass/styles.scss */
span.htt {
  font-weight: bold;
}

/* Hint cell */
/* line 321, ../sass/styles.scss */
div.hnt img {
  float: left;
  vertical-align: baseline;
  margin-left: 2px;
}

/* line 326, ../sass/styles.scss */
div.hnt p {
  margin: 0 0 0 25px;
}

/* Board jumplist */
/* line 331, ../sass/styles.scss */
form.bjp {
  margin-top: 10px;
  float: right;
}

/* Copyright, page timer */
/* line 337, ../sass/styles.scss */
p.cpr, p.pct {
  text-align: center;
  font-size: 85%;
}

/* Board description */
/* line 343, ../sass/styles.scss */
div.bds {
  font-size: 85%;
}

/* Sticky topic title */
/* line 348, ../sass/styles.scss */
span.stk {
  font-weight: bold;
}

/* Topic tag */
/* line 353, ../sass/styles.scss */
img.ttg {
  vertical-align: text-top;
}

/* Poll result */
/* line 358, ../sass/styles.scss */
td.plv, td.plp {
  padding-left: 15px;
  text-align: right;
}

/* line 362, ../sass/styles.scss */
div.plb {
  margin-left: 10px;
  height: 10px;
  font-size: 1px;
}

/* Focused post */
/* line 369, ../sass/styles.scss */
div.pst a.psl:focus {
  outline: none;
}

/* User rank and badge icon */
/* line 374, ../sass/styles.scss */
img.rnk, img.ubs {
  margin-top: 1px;
  vertical-align: text-top;
}

/* line 378, ../sass/styles.scss */
img.uba {
  vertical-align: middle;
}

/* Flag */
/* line 383, ../sass/styles.scss */
img.flg {
  margin: 3px 0;
  vertical-align: text-top;
}

/* Avatar */
/* line 389, ../sass/styles.scss */
div.pst img.ava {
  margin-left: 5px;
  float: right;
}

/* line 393, ../sass/styles.scss */
form.agl img.ava {
  margin: 2px;
  vertical-align: middle;
}

/* line 397, ../sass/styles.scss */
form.agl label {
  white-space: nowrap;
}

/* Quote */
/* line 402, ../sass/styles.scss */
blockquote {
  margin: 0;
}

/* line 405, ../sass/styles.scss */
blockquote p {
  margin: 0;
}

/* Signature */
/* line 410, ../sass/styles.scss */
div.ccl.sig {
  font-size: 85%;
}

/* Tag button */
/* line 415, ../sass/styles.scss */
div.tbb {
  vertical-align: top;
}

/* line 419, ../sass/styles.scss */
button.tbt, button.snp {
  margin: 0 3px 3px 0;
}

/* Attached or embedded image */
/* line 424, ../sass/styles.scss */
img.ami, img.amt, img.emi {
  vertical-align: bottom;
}

/* line 427, ../sass/styles.scss */
div.ccl.pat img {
  margin: 2px 0;
}

/* Image gallery */
/* line 432, ../sass/styles.scss */
table.igl td {
  text-align: center;
  vertical-align: bottom;
  font-size: 85%;
}

/* Attachment page */
/* line 439, ../sass/styles.scss */
p.ims img {
  cursor: -moz-zoom-in;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

/* line 444, ../sass/styles.scss */
p.ims, p.imc {
  text-align: center;
}

/* Help */
/* line 449, ../sass/styles.scss */
div.hlp h3 {
  margin: 10px 0 0 0;
  font-size: 100%;
  font-weight: bold;
}

/* line 454, ../sass/styles.scss */
div.hlp p {
  margin: 5px 0 0 0;
}

/* Forum info */
/* line 459, ../sass/styles.scss */
div.bni {
  margin-top: 10px;
  text-align: center;
}

/* line 463, ../sass/styles.scss */
div.bni img {
  margin: 5px;
}

/* Invisible table */
/* line 468, ../sass/styles.scss */
table.tiv {
  border-collapse: collapse;
  border: none;
}

/* line 472, ../sass/styles.scss */
table.tiv tr {
  border: none;
}

/* line 475, ../sass/styles.scss */
table.tiv th, table.tiv td {
  border: none;
  background: transparent;
  padding: 0 5px 0 0;
  vertical-align: top;
}

/* line 481, ../sass/styles.scss */
table.tiv .shr {
  width: 15%;
  white-space: nowrap;
}

/* Icon sprite */
/* line 488, ../sass/styles.scss */
.sic {
  vertical-align: text-top;
  width: 16px;
  height: 16px;
  background-image: url(icons.png);
}

/* line 494, ../sass/styles.scss */
div.hcl .sic {
  margin-top: 1px;
}

/* line 497, ../sass/styles.scss */
.sic_board_nr {
  background-position: 0 -1px;
}

/* line 498, ../sass/styles.scss */
.sic_board_nu {
  background-position: 0 -18px;
}

/* line 499, ../sass/styles.scss */
.sic_board_or {
  background-position: 0 -35px;
}

/* line 500, ../sass/styles.scss */
.sic_board_ou {
  background-position: 0 -52px;
}

/* line 501, ../sass/styles.scss */
.sic_nav_minus {
  background-position: 0 -69px;
}

/* line 502, ../sass/styles.scss */
.sic_nav_next {
  background-position: 0 -86px;
}

/* line 503, ../sass/styles.scss */
.sic_nav_next_d {
  background-position: 0 -103px;
}

/* line 504, ../sass/styles.scss */
.sic_nav_plus {
  background-position: 0 -120px;
}

/* line 505, ../sass/styles.scss */
.sic_nav_prev {
  background-position: 0 -137px;
}

/* line 506, ../sass/styles.scss */
.sic_nav_prev_d {
  background-position: 0 -154px;
}

/* line 507, ../sass/styles.scss */
.sic_nav_up {
  background-position: 0 -171px;
}

/* line 508, ../sass/styles.scss */
.sic_post_a {
  background-position: 0 -188px;
}

/* line 509, ../sass/styles.scss */
.sic_post_i {
  background-position: 0 -205px;
}

/* line 510, ../sass/styles.scss */
.sic_post_nn {
  background-position: 0 -222px;
}

/* line 511, ../sass/styles.scss */
.sic_post_nr {
  background-position: 0 -239px;
}

/* line 512, ../sass/styles.scss */
.sic_post_nu {
  background-position: 0 -256px;
}

/* line 513, ../sass/styles.scss */
.sic_post_or {
  background-position: 0 -273px;
}

/* line 514, ../sass/styles.scss */
.sic_post_ou {
  background-position: 0 -290px;
}

/* line 515, ../sass/styles.scss */
.sic_topic_l {
  background-position: 0 -409px;
}

/* line 516, ../sass/styles.scss */
.sic_topic_nr {
  background-position: 0 -426px;
}

/* line 517, ../sass/styles.scss */
.sic_topic_nu {
  background-position: 0 -443px;
}

/* line 518, ../sass/styles.scss */
.sic_topic_or {
  background-position: 0 -460px;
}

/* line 519, ../sass/styles.scss */
.sic_topic_ou {
  background-position: 0 -477px;
}

/* line 520, ../sass/styles.scss */
.sic_topic_poll {
  background-position: 0 -494px;
}

/* line 521, ../sass/styles.scss */
.sic_hint_info {
  background-position: 0 -511px;
}

/* line 522, ../sass/styles.scss */
.sic_hint_exec {
  background-position: 0 -528px;
}

/* line 523, ../sass/styles.scss */
.sic_hint_error {
  background-position: 0 -545px;
}

/* Print */
@media print {
  /* line 527, ../sass/styles.scss */
  * {
    box-shadow: none !important;
    background: none !important;
    color: black !important;
    font-size: 11px !important;
  }

  /* line 533, ../sass/styles.scss */
  div.frm {
    margin-left: 0 !important;
    border: none !important;
  }

  /* line 537, ../sass/styles.scss */
  div.hcl {
    border-bottom: 1px solid black !important;
  }

  /* line 540, ../sass/styles.scss */
  div.ccl {
    border: none !important;
  }

  /* line 543, ../sass/styles.scss */
  div.bcl, img.sic, img.flg, p.cpr {
    display: none !important;
  }
}
